Subject: [Gen-art] RE: [Gen-art-private] Updating review guidelines andother processchanges

From: "Eric Gray (LO/EUS)" <[email-masked]>
Date: Tue, 7 Aug 2007 08:07:42 -0500

Scott,

	I think posting the results of AD review to the Gen-ART
mailing list would be a good idea.

Thanks!

--
Eric Gray
Principal Engineer
Ericsson  

> -----Original Message-----
> From: Scott Brim [mailto:[email-masked]] 
> Sent: Monday, August 06, 2007 6:25 PM
> To: Spencer Dawkins
> Cc: [email-masked]
> Subject: Re: [Gen-art-private] Updating review guidelines 
> andother processchanges
> 
> On 8/6/07 5:37 PM, Spencer Dawkins allegedly wrote:
> > Not sure how many Gen-ART types have seen
> > 
> http://www.ietf.org/IESG/content/IESG_Retreat_2007_05_01-02.html, but
> > the IESG did publish their retreat minutes, including "One 
> problem is
> > that many drafts are sent back for revision from AD review (Sam says
> > about 50 percent, and Jon says "higher")".
> > 
> > So, I'm thinking that we're pretty much optimized for too many
> > revisions, from beginning to end. I'd like to see us either 
> figure out
> > how to optimize for a smaller number of revisions, or 
> explicitly change
> > the name of the IETF to include "and remedial writing 
> school"... along
> > with figuring out how you can get people to actually review five
> > versions between IETF LC and a telechat, of course. It's 
> not like people
> > have anything better to do than read interim drafts that will be
> > replaced by other interim drafts.
> 
> Got it.  This is an IETF-wide thing.  So, we should optimize **our
> review comments** to try to cut down on the number of 
> revisions after LC
> (or whenever we get to see it).  That means getting feedback from the
> IESG about things they wish we had fixed in our reviews, or 
> perhaps just
> noting AD review comments and saying "I should have thought of that".
> 
> Scott
> 
> _______________________________________________
> Gen-art-private mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art-private
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art